<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>When You Gonna Wake Up?</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">When You Gonna Wake Up?</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Slow Train Coming</a> (1979)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Chords:</p>
<pre class="chords">
Am   577555
Dm7  x57565
Dm   x57765
</pre>

<hr />

<pre class="verse">
Am             Dm7                    Am
God don't make promises that He don't keep.
             Dm7                                                         Am
You got some big dreams, baby, but in order to dream you gotta still be asleep.
</pre>

<pre class="refrain">
Am                      Dm Dm   Am
When you gonna wake up,
Dm                      G  G    F   Dm
when you gonna wake up
Am                      Dm Dm   Am
When you gonna wake up
    Em                           Am
and strengthen the things that remain?
</pre>

<pre class="verse">
Counterfeit philosophies have polluted all of your thoughts.
Karl Marx has got ya by the throat, Henry Kissinger's got you tied up in knots.
</pre>

<pre class="verse">

You got innocent men in jail, your insane asylums are filled,
You got unrighteous doctors dealing drugs that'll never cure your ills.
</pre>

<pre class="verse">

You got men who can't hold their peace and women who can't control their tongues,
The rich seduce the poor and the old are seduced by the young.
</pre>

<pre class="verse">
Adulterers in churches and pornography in the schools,
You got gangsters in power and lawbreakers making rules.
</pre>

<pre class="verse">
Spiritual advisors and gurus to guide your every move,
Instant inner peace and every step you take has got to be approved.
</pre>

<pre class="verse">
Do you ever wonder just what God requires?
You think He's just an errand boy to satisfy your wandering desires.
</pre>

<pre class="verse">
You can't take it with you and you know that it's too worthless to be sold,
They tell you, &lsquo;Time is money&rsquo; as if your life was worth its weight in gold.
</pre>

<pre class="verse">
There a Man on a cross and He's been crucified for you,
Believe in His power, that's about all you got to do.
</pre>
</body></html>
